Subject: Re: Script for users auto-reply when gone

From: [email-masked] (Eric C Hagberg)
Date: Wed, 07 Sep 1994 13:23:34 -0400

At 06:54 PM 9/7/94 +0200, Stephen R. van den Berg wrote:
>Eric C Hagberg <[email-masked]> wrote:
>>I think I saw a posting here a while back, about a script that you could
>>alias users that have left or no longer have accounts towards, and get
>>auto-responses that would inform the senders of mail to those address that
>>the person has left, or whatever.
>
>If you're using sendmail v8.* you can probably make use of the
>REDIRECT alias feature.
>
>I.e. enter aliases of the form:
>
>joe:	[email-masked]

Yes, but some people don't get or give us their new email address, so I
would want to be able to send a message saying that the user doesn't work
here anymore, and give a new phone number/snail-mail address...

-ech
+-------------------------------------------------------+
Eric Hagberg                          Phone: 212-746-4622
User Services Manager                 Fax:   212-746-8322
Office of Academic Computing      Cornell Medical College